Difference between revisions of "Zimbra Releases/8.8/Supported Systems"

Line 117: Line 117:
 
{{Article Footer|Zimbra Collaboration Suite 8.8|14/07/2016}}
 
{{Article Footer|Zimbra Collaboration Suite 8.8|14/07/2016}}
 
{{NeedSME|SME1|DavidB|Copyeditor}}
 
{{NeedSME|SME1|DavidB|Copyeditor}}
[[Category:ZCS 8.7]]
+
[[Category:ZCS 8.8]]
 +
[[Category:ZCS 9.0]]

Revision as of 21:49, 28 April 2020

Zimbra Collaboration - Supported Systems

   KB 23518        Last updated on 2020-04-28  




0.00
(0 votes)

This information is provided in the Zimbra Wiki for convenience. Support for operating systems and browsers is constrained by the Lifecycle Policies of third-party vendors; those products will be supported by a Zimbra release while their mainstream support phase overlaps with the Zimbra release. Products in their extended support period will receive best-effort support from Zimbra; you are strongly encouraged to use the latest versions of operating systems and browsers to ensure access to security updates.

Refer to the "System Requirements" in the latest revision of the documentation for your supported Zimbra release to keep up-to-date.

Network Edition and Open Source supported Cloud platforms

  • Oracle Cloud
  • VMware vCloud Director
  • VMware vCloud Air

Network Edition and Open Source supported Virtualization platforms

  • VMware vSphere 4.x
  • VMware vSphere 5.x
  • VMware vSphere 6.x
  • XenServer 6.2
  • XenServer 6.5
  • KVM

Network Edition and Open Source supported Operating Systems

  • Red Hat® Enterprise Linux® 7
  • CentOS Linux® 7
  • Red Hat Enterprise Linux 6, patch level 4 or later is required
  • CentOS Linux 6, patch level 4 or later is required.
  • Oracle Linux 7.2
  • Oracle Linux 6.6
  • Ubuntu 16.04 LTS
  • Ubuntu 18.04 LTS

Administration Console

The following operating system/browser combinations are supported. Other configurations might work.

Windows 8.1 or Windows 10 with one of the following:

  • Microsoft support is only available for Internet Explorer 11 or Microsoft Edge
    • IE11 and higher for Windows 8.1
    • IE11 or Microsoft Edge for Windows 10
  • The latest stable release of:
    • Firefox
    • Google Chrome


MacOS 10.12 or later with one of the following:

  • The latest stable release of:
    • Firefox
    • Safari
    • Google Chrome


Linux with the latest stable release of one of the following:

  • Firefox
  • Google Chrome

Zimbra Classic Web App (aka Advanced, ZWC)

The following operating system/browser combinations for the advanced Zimbra Classic Web App are supported. Other configurations might work.

Windows 8.1 or Windows 10 with one of the following:

  • Microsoft support is only available for Internet Explorer 11 or Microsoft Edge
    • IE11 and higher for Windows 8.1
    • IE11 or Microsoft Edge for Windows 10
  • The latest stable release of:
    • Firefox
    • Safari
    • Google Chrome


MacOS 10.12 or later with one of the following:

  • Firefox
  • Safari
  • Chrome

Linux (Red Hat, Ubuntu, Fedora, or SUSE) with the latest stable release of one of the following:

  • Firefox
  • Google Chrome

Zimbra Web Client (Standard)

NOTE: The HTML Client is no longer supported, with End of Technical Guidance set for 1 July 2022. The HTML Client is not supported with Zimbra 9.0 or later.

The following operating system/browser combinations for the standard Zimbra Web Client are supported. Other configurations might work.

Windows 8.1 or Windows 10 with one of the following:

  • Microsoft support is only available for Internet Explorer 11 or Microsoft Edge
    • IE11 and higher for Windows 8.1
    • IE11 or Microsoft Edge or Windows 10
  • The latest stable release of:
    • Firefox
    • Safari
    • Google Chrome

MacOS 10.12 or later with one of the following:

  • Firefox
  • Safari
  • Chrome

Linux with the latest stable release of one of the following:

  • Firefox
  • Google Chrome

Zimbra Connector for Outlook

The following operating system/Outlook combinations for the Zimbra Connector for Outlook are supported. Other configurations might work.

Windows 8.1 or Windows 10 with one of the following:

  • Outlook 2019: 32-bit and 64-bit editions of Microsoft Office, including Click to run.
  • Outlook 2016: 32-bit and 64-bit editions of Microsoft Office, including Office365 and Click to run versions.


Verified Against: Zimbra Collaboration Suite 8.8 Date Created: 14/07/2016
Article ID: https://wiki.zimbra.com/index.php?title=Zimbra_Releases/8.8/Supported_Systems Date Modified: 2020-04-28



Try Zimbra

Try Zimbra Collaboration with a 60-day free trial.
Get it now »

Want to get involved?

You can contribute in the Community, Wiki, Code, or development of Zimlets.
Find out more. »

Looking for a Video?

Visit our YouTube channel to get the latest webinars, technology news, product overviews, and so much more.
Go to the YouTube channel »


Wiki/KB reviewed by SME1 DavidB Copyeditor Last edit by David Bingham
Jump to: navigation, search